body { font-family: "Open Sans","lucida grande","Segoe UI",arial,verdana,
  "lucida sans unicode",tahoma,sans-serif; background: #fafafa;
  font-size: 13px; line-height: 22px; color: #222; }
a { color: #7D4698; text-decoration: none; font-weight: bold; }
p { margin: 0; padding: 10px; }
a[name] { padding: 0; margin: 0; }
.box { max-width: 850px; width: 100%; margin: 0 auto 30px auto;
  padding-bottom: 30px; background: white; border: 1px solid #eee; }
.box > * { margin-left: 30px; margin-right: 30px; }
.box h2 a { visibility: hidden; }
.box:hover h2 a { visibility: visible; }
h3 .type-annotation { float: right; color: #666; }
div.footer { font-size: 0.8em; margin-top: 0.5cm; margin-left: 1em;
  margin-right: 1em; text-align: center; }

